{
  "row_id": 1859,
  "query": "TRENDS Clothing Shop Patna",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f2ab6f88988685:0x917959e319f3e3f",
      "address": "Khata No. 1077, Khesra. 37483749 Mauza Ibrahim, Purthana No, N160, Naubatpur, Bihar 801109",
      "rating": 4.6,
      "reviews_count": 12,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-naubatpur-patna",
      "phone": "06200023975",
      "thumbnail": null,
      "latitude": 25.500823,
      "longitude": 84.96092469999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f2ab6f88988685:0x917959e319f3e3f!8m2!3d25.500823!4d84.9609247!16s%2Fg%2F11v1642d68!19sChIJhYaYiG-r8jkRPz6fMZ6VFwk?authuser=0&hl=en&rclk=1"
    }
  ]
}